const BASE_URL = "/api/v1/tickers"


export async function getTickers() {
    try {
        const response = await fetch(BASE_URL);
        const tickersData = await response.json();
        return tickersData.data;
    } catch (error) {
        console.error("Error fetching tickers data: ", error);
        return [];
    }
}